html {
  box-sizing: border-box
}

/* The Universal Selector */
*, /* All elements*/
*::before, /* All ::before pseudo-elements */
*::after { /* All ::after pseudo-elements */
  /* height & width will now include border & padding by default
     but can be over-ridden as needed */
  box-sizing: inherit;
}

body {
  display: flex;
  height: 100vh;
  width: 100vw;
  justify-content: center;
  color: white;
  font-family: 'Cormorant Garamond', serif;
  text-align: center;
}

.main {
  /* grid-column: 1; */
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-image: url('../images/red-texture.png');
}

h1 {
  display: flex;
  text-align: center;
  position: sticky;
  align-self: center;
  justify-self: flex-start;
  padding: 20% 2% 0 2%;
  /* margin: 60px 0 0 0; */
  color: yellow;
  font-size: 4.5em;
}

#message {
  font-size: 1.5em;
  font-weight: bold;
  margin: 10% 15%;
}

#feather-header {
  font-size: 2em;
  margin: 15px 0px 0 10px 0;
}

#outside-featherbox-div {
  display: flex;
  justify-content: center;
  padding: 0 0 5% 0;
}

#feather-box {
  display: flex;
  justify-content: center;
  height: 50px;
  width: 100px;
  margin: 5%;
  font-size: 2em;
  text-align: center;
  border-radius: 5px;
  background-color: whitesmoke;
  color: brown;
  filter: brightness(120%);
  filter: contrast(120%);
  filter: drop-shadow(0 0 0.75rem whitesmoke);
}

#find-phx-btn {
  background-color: red;
  border: 3px solid rgb(210, 50, 50);
  color: white;
}

#timer-area {
  padding: 0px 0 10px 0;
  margin: 0px 0 10px 0;
  font-size: 2em;
}

#buttons {
  display: flex;
  justify-content: center;
  width: 80%;
}

button {
  background-color: rgb(204, 174, 6);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  border: none;
  height: 35px;
  width: 150px;
  text-align: center;
  vertical-align: middle;
  font-size: 1em;
  border-radius: 10px;
  border: 3px solid rgb(158, 135, 4);
  margin: 0 10px 0 10px;
}

#guide, #reset-btn {
  background-color: rgb(106, 25, 25);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  border: none;
  height: 35px;
  width: 150px;
  text-align: center;
  color: white;
  font-size: 1em;
  border: 3px solid rgb(78, 18, 18);
}

div.cell {
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

section.locationCells {
  background-image: url('../images/Phoenix-Fabelwesen.jpeg');
  background-repeat: no-repeat;
  background-size:115%;
  display: grid;
  grid-column-start: 2;
  grid-template-rows: repeat(5, 20vmin);
  grid-template-columns: repeat(5, 20vmin);
  grid-gap: 0;
  text-align: center;
  margin: 0;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}

footer {
  display: flex;
  flex-direction: column;
  font-size: .85em;
  text-align: left;
  margin: 0 0 10px 0;
  padding: 15% 0;
  justify-content: center;
  align-items: center;
  position: static;
  bottom: 20px;
}

.featherImg {
  background-image: url("../images/feather-silhouette-feather.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}

#credit {
  color: white
}

p {
  color: white;
  list-style-type: none;
  line-height: 5px;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  body {
    flex-direction: column;
    height: 100%;
    background-image: url('../images/red-texture.png');
  }
}
